{
  "status": {
    "code": 0
  },

  "banners": [
    {
      "img": "first-slide.gif",
      "title": "Быстрое и качественное обслуживание",
      "description": "1",
      "color": "black"
    },
    {
      "img": "second-slide.gif",
      "title": "Доступные цены",
      "description": "2",
      "color": "black"
    },
    {
      "img": "third-slide.gif",
      "title": "Вежливый персонал",
      "description": "3",
      "color": "black"
    },

    {
      "img": "fourth-slide.gif",
      "title": "Комфортная зона ожидания",
      "description": "3",
      "color": "black"
    },

    {
      "img": "fifth-slide.gif",
      "title": "Удобное время работы",
      "description": "3",
      "color": "black"
    }
  ]
}
